
Infrastructure - Task #3960

Story # 3959 (Closed): Decrease rollout time for ansible playbooks

Create a playbook that performs an update/upgrade on existing packages

2013-09-02 17:01 - Robert Waltz

Status: Closed Start date: 2013-09-02

Priority: Normal Due date:  

Assignee: Chris Brumgard % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: 2013.35-Block.5.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

Before upgrading dataone debian packages, perform a general update/upgrade for all packages that are not to be under ansible

control

History

#1 - 2013-10-01 19:44 - Chris Brumgard

- Product Version set to *

Created an upper level playbook that performs an apt update and apt upgrade.

Works with apt pinning

#2 - 2013-10-01 19:50 - Chris Brumgard

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
